import { prisma } from "@/lib/prisma";

interface GetMemberProps {
  workspaceId: string;
  userId: string;
}

export const getMember = async ({
  workspaceId,
  userId,
}: GetMemberProps) => {
  const member = await prisma.member.findFirst({
    where: {
      workspaceId,
      userId,
    }
  });

  return member;
};
